post.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Cumulative
| Scheduling for cumulative resources

## Functions

template<class ManTask, class Cap>
ExecStatus | Gecode::Int::Cumulative::manpost (Home home, Cap c, TaskArray< ManTask > &t, IntPropLevel ipl)
template<class OptTask, class Cap>
ExecStatus | Gecode::Int::Cumulative::optpost (Home home, Cap c, TaskArray< OptTask > &t, IntPropLevel ipl)